<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:jaxws="http://cxf.apache.org/jaxws"
	xmlns:soap="http://cxf.apache.org/bindings/soap"
	xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd
                          http://cxf.apache.org/bindings/soap http://cxf.apache.org/schemas/configuration/soap.xsd
                          http://cxf.apache.org/jaxws http://cxf.apache.org/schemas/jaxws.xsd">

	<!-- Modify here your code, in order to adjust it to your service implementation -->

	<import resource="classpath:META-INF/cxf/cxf.xml" />
	<import resource="classpath:META-INF/cxf/cxf-servlet.xml" />

	<jaxws:endpoint id="DummyServiceSOAPPort"
		implementor="de.ugoe.cs.autoquest.httpmonitor.DummyServiceImpl"
		address="/DummyServiceSOAPPort">
    </jaxws:endpoint>


</beans>
